<?php

namespace Drupal\campaign_kit\Event;

use Symfony\Component\EventDispatcher\Event;

/**
 * Class PostDonation.
 */
class PostDonation extends Event {

  /**
   * Post Donation API event Array.
   * Event
   */
  protected $event;

  /**
   * Post Donation constructor.
   *
   * @param Array
   */
  public function __construct($event) {
    $this->event = $event;
  }

  /**
   * Get Post Donation event array.
   *
   * @return array
   *   Return a Array Event.
   */
  public function getEvent() {
    return $this->event;
  }

  /**
   * Set Post Donation event array.
   *
   * @param Array
   */
  public function setEvent($event) {
    $this->event = $event;
  }

}
